« Previous | Next » 

Revision bd341bff

IDbd341bff92418be27c33768d61ba58423dd30769
Parent c486fb6c
Child 4a65d4fd

Added by Thomas Thrainer about 7 years ago

Update INSTALL and devnotes for 2.10 release

The following changes are made: * Add M4 as required dependency * Change reference to qemu-img package to qemu-utils * Never use `sudo` for easy_install (not used for apt-get neither) * Add libpcre3-dev as required package for Wheezy (otherwise linking
fails) * Install sphinx from packages (easy_install would install an
incompatible version on Wheezy) * Fix spelling error

Signed-off-by: Thomas Thrainer <>
Reviewed-by: Michele Tartara <>

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences